Next Generation Emulation banner
1 - 2 of 2 Posts

·
Registered
Joined
·
24 Posts
Discussion Starter · #1 ·
GERMAN ::
HI ich bin neu in der Emulatoren welt hab mir FINAL FANTASY 9 gekauft GERMAN !
hab mir jetzt ePSXe gesaugt die neuste version 1.6.0 ! Bios habe ich "scph1001 - USA(Recommendet)" keine ahnung ob es das neuste ist . Hab ich als Driver "Pete`s OpenGL Driver 1.70" , Sound habe ich "Eternal SPU Plugin Lite 1.30"! Als CDrom "ePSXe CDR WNT/W2K core 1.5.2" DAS IST ALLES ALT UND ICH BRAUCHE ALLES NEUE ! Wie ich mich hier umgehört habe brauche ich :::

:cry: 6xAA
:cry: Plugin: Pete's OpenGL Driver 1.1.73
:cry: Author: Pete Bernert
:cry: was ist card vendor ?! hab eine Ge Force 4 440 MX !
:cry: welche sound treiber brauche ich ?! oder CD rom ?!
:hdbash: ...
SaGT MIR BITTE JEMAND WO ICH DAS ALLES SAUGEN KAN ?! IN DER 1.6.0 IST NICHT MAL BIOS DRINNE WO SOLL ICH DAS ALLES SAUGEN ?! :cry:
 

·
Premium Member
Joined
·
26,303 Posts
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top